/* /webmd/PageBuilder_Assets/CSS/091e9c5e8000511f/Health Conditions/Default_091e9c5e80f2a114.css */

.healthConditions {
  padding: 0 1em 1em 0;
}
.healthConditions .module-header h2 {
  display: inline-block;
  float: left;
}
.healthConditions .module-header form {
  float: right;
  border: thin solid #eaeaea;
  height: 36px;
  margin-top: 24px;
  position: relative;
  width: 330px;
}
.healthConditions form input.search {
  position: absolute;
  border: 0;
  margin: 0;
  padding: 0;
  top: 0;
  line-height: 31px;
  height: 31px;
  padding-left: 10px;
  width: 300px;
  background-color: transparent;
}
.healthConditions form a.submit {
  color: #f67f00;
  position: absolute;
  right: 0;
  padding: 4px 8px;
  font-size: 1.2em;
}
.healthConditions .module-content ul {
  -webkit-column-count: 4;
  -moz-column-count: 4;
  -ms-column-count: 4;
  -o-column-count: 4;
  column-count: 4;
  list-style-type: none;
  margin-bottom: 1em;
}
.healthConditions li {
  margin-bottom: 1em;
}
.healthConditions .module-content ul a {
  color: black;
  display: block;
}
.healthConditions .seeAll {
  display: block;
  text-align: right;
  width: 100%;
}
.healthConditions .seeAll:after {
  clear: both;
}
.healthConditions .seeAll a {
  float: right;
  font-size: 0.9em;
}







/* /webmd/PageBuilder_Assets/CSS/HTML/Footer - Harmony/Standard Footer Harmony_091e9c5e80edf253.css */

/* =============================================================================
	Overrides to Site CSS (added at runtime for Harmony)
	Placing in footer CSS temporarily to get in Base Template CSS Aggr
========================================================================== */

@charset "utf-8";

body {
	background-color: #fff;
	margin: 0; 
	padding: 0;
}
body, div, p {
	font-family: Lato, Arial, sans-serif;
	font-size: 16px;
}
a:link, a:active {
	text-decoration: none;
	color: #1295cc;
}
a:visited {
	text-decoration: none;
	color: #1295cc;
}
a:hover, a:focus {
	text-decoration: underline;
	color: #1295cc;
}




/* =============================================================================
 Footer
========================================================================== */
footer {
background: #fff;
line-height: 2;
}
footer .footerContent {
padding:40px 0 20px 0;
}
footer .links ul ul {
font-size: 0.9em;
margin-bottom:20px;
padding-left:53px;
}
footer .links ul ul.about {
padding-left: 30px;
}
footer .social  {
margin-top:7px;
text-align: center;
}
footer .certificate  {
margin:25px 0;
text-align: center;
}
footer .certificate:last-child  {
margin-bottom:0;
}



.thin footer .footerContent {
position: relative;
}
.thin footer .logo, .small footer .logo {
/*display: none;*/
position: absolute;
right: 27px;
top: 45px;
}
.thin footer .column:last-child {
margin-left:20px;
}
.thin footer .links ul ul {
padding-left: 35px;
}
.thin footer .links ul ul.about {
padding-left: 0px;
}
.thin footer .social {
margin-top: 60px;
}


.small footer {
line-height: 1.5;
}
.small footer .footerContent {
padding-top:20px;
}
.small footer .column:last-child {
margin-left:20px;
}
.small footer .links ul ul {
padding-left:25px;
}
.small footer .certificate  {
float:left;
padding-right:20px;
}
.small footer .certificate:last-child  {
padding-right:0px;
}
.small footer .other {
float:none;
padding-left:10px;
}


/* =============================================================================
 Alignment classes
========================================================================== */
.floatRight {
float:right;
}
.floatLeft {
float:left;
}

/* =============================================================================
 Social
========================================================================== */
.social a {
background:url('http://css.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/global/social_sprite.png') no-repeat;
display: block;
margin-left:15px;
height:29px;
width:30px;
}
.social li:first-child a {
margin-left:0;
}
a.tw {
background-position: -31px 0;
}
a.pt {
background-position: -62px 0;
}









/* /webmd/PageBuilder_Assets/CSS/EditorialModule/Harmony Carousel Spotlight/Default_091e9c5e80f2fc2e.css */

.spotlight.module .expert, .spotlight.module .info {
  color: #666;
}
.spotlight.module a {
  clear: both;
  display: block;
}
.spotlight.module .expert .title {
  font-size: 1.2em;
  margin-bottom: 0.2em;
}
.spotlight.module h4 {
  color: #222;
  font-family: inherit;
  margin-bottom: 1em;
}
.thin .spotlight.module h4 {
  font-size: 1.8rem;
}
.thin .spotlight.module .text {
  font-size: 0.9em;
}
.spotlight.module .expert {
  margin: 1em 0;
  padding: 1em 0;
  border-top: solid 1px #eee;
  border-bottom: solid 1px #eee;
}
.spotlight.module .expert img {
  float: left;
  margin-right: 1em;
  width: 40px;
}
.spotlight.module .startVideo {
	background: url(data:image/png;base64,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) no-repeat;
	display: block;
	height: 60px;
	left: 112px;
	position: absolute;
	top: 70px;
	width: 60px;
	z-index: 1000;
}











/* /webmd/PageBuilder_Assets/CSS/091e9c5e8000511f/Top Search Terms/Default_091e9c5e80f2992b.css */

.topSearchTerms h3 {
    color: #666;
    font-family: inherit;
    font-size: 0.95em;
}
.topSearchTerms .module-content {
    padding-bottom: 1.2em;
}
.topSearchTerms ul {
    border: 0;
    margin: 0;
    padding: 0;
}
.topSearchTerms li {
    float: left;
    display: inline-block;
    margin-bottom: 1.1em;
    width: 50%;
}
.topSearchTerms li:nth-child(odd) {
    clear: left;
}
.topSearchTerms li:nth-child(even) {
    clear: right;
}
.topSearchTerms .module-content a {
    color: #222;
    display: inline;
    font-size: 0.9em;
    text-decoration: none;
}





/* /webmd/PageBuilder_Assets/CSS/091e9c5e8000511c/HTML  HH/MagazineAppPromo_091e9c5e80f41b05.css */

div.magazineAppPromo {
    float: left;
    display: inline-block;
    width: 49%;
}
div.magazineAppPromo .module-header h3 {
    color: #666;
    font-family: inherit;
    font-size: 0.95em;
    padding-left: 1.5em;
}
div.magazineAppPromo .module-content .backgroundImg {
    background: url('http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/promos/2014/magazine_app_promo.jpg');
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 100%;
    min-height: 220px;
    position: relative;
}
div.magazineAppPromo .module-content .webmdBtn {
    cursor: pointer;
    display: block;
    margin: 0;
    padding: 1em 1em;
    text-align: center;
    text-decoration: none;
    position: absolute;
    width: 53%;
    bottom: 10%;
    left: calc((100% - 53%) / 2);
}
.thin div.magazineAppPromo .module-content .webmdBtn {
    width: 75%;
    left: calc((100% - 75%) / 2);
}
div.magazineAppPromo .module-content .webmdBtn:after {
    content: "Learn More Now";
}
div.magazineAppPromo .module-content {
    min-height: 250px;
    position: relative;
}




/* /webmd/PageBuilder_Assets/CSS/091e9c5e8000511c/HTML  HH/SocialCircle_091e9c5e80f41b07.css */

/* socialCircle related */
.socialCircle .header h3 {
    color: #666;
    font-family: inherit;
    font-size: 0.95em;
}
.socialCircle .facebook:before, .socialCircle .twitter:before, .socialCircle .pinterest:before, .socialCircle .rss:before, .socialCircle .mobile:before {
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: inline-block;
    margin-right: 1em;
    width: 38px;
    height: 39px;
    vertical-align: middle;
}

.socialCircle {
    float: left;
    display: inline-block;
    width: 49%;
    margin-left: 10px;
    padding: 0 24px 5px 14px;
    min-height: 286px;
}

.thin .socialCircle {
    width: 48%;
}

.socialCircle .header {
    margin-bottom: 0.8em;
}

.socialCircle .module-content {
    list-style-type: none;
    width: 100%;
}

.socialCircle .module-content a {
    display: inline-block;
    font-size: 0.9em;
    border: 0;
    margin: 0;
    margin-bottom: 24px;
    padding: 0;
    width: 49%;
    line-height: 39px;
    font-family: Lato,Arial,Verdata,Helvetica,sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: black;
    text-decoration: none;
}

.thin .socialCircle .module-content a {
    width: 48%
}

.thin .socialCircle .module-content a span {
    display: none;
}

.socialCircle .facebook:before {
    background-image: url('http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/icons/facebook-icon.png');
}

.socialCircle .twitter:before {
    background-image: url('http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/icons/twitter-icon.png');
}

.socialCircle .pinterest:before {
    background-image: url('http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/icons/pinterest-icon.png');
}

.socialCircle .rss:before {
    background-image: url('http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/icons/rss-icon.png');
}

.socialCircle .mobile:before {
    background-image: url('http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/icons/mobile-icon.png');
}




/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005117/Harmony Carousel/Horizontal_091e9c5e80f2d875.css */

.carousel {
  clear: both;
}
.carousel .spacer {
  height: 1em;
}
#s4 .carousel h3 {
  font-size: 1em;
}
.carousel h3 {
  font-size: 1.5em;
}
.carousel.module .type sup {
  display: none;
}
.carousel.module .title {
  font-size: 1.1em;
}
.thin .carousel.module .title {
  font-size: inherit;
}
.thin .carousel.module .description {
  font-size: 0.9em;
}

/* Today on WebMD override */
#ed-tdywbmd-hp.module .header h3 {
  font-size: 0.95em;
  font-family: inherit;
  color: #666;
}
.module .todayOn .title {
  font-size: 1.1em;
  color: #222;
}











/* /webmd/PageBuilder_Assets/CSS/EditorialModule/newsletter-signup/Default_091e9c5e80f3c11b.css */

div.newsletterSignup {
    min-height: 284px;
}
div.newsletterSignup .module-content h3, div.newsletterSignup .module-content .description h4 {
    font-family: Lato,Arial,Verdata,Helvetica,sans-serif;
    color: black;
}
div.newsletterSignup .module-header p {
    padding-left: 1.1em;
    color: gray;
}
.thin div.newsletterSignup .module-header p {
    font-size: 0.9em;
}
div.newsletterSignup .module-content ul {
    display: inline-block;
    list-style-type: none;
    padding-bottom: 24px;
    width: 99.5%;
    padding: 10px;
}
div.newsletterSignup .module-content ul + ul {
    border-left: 1px solid #eaeaea;
}
div.newsletterSignup .module-content li {
    position: relative;
    font-size: 1.1em;
}
div.newsletterSignup li {
    *zoom: 1;
}
div.newsletterSignup li:before, div.newsletterSignup li:after {
    content: "";
    display: table;
}
div.newsletterSignup li:after {
    clear: both;
}
div.newsletterSignup li:hover {
    z-index: 3;
}
div.newsletterSignup li:hover h3 {
    color: #dc7f00;
}
.thin div.newsletterSignup li:hover h3 {
    color: #000000;
}
div.newsletterSignup li:hover h3:hover ~ .description {
    display: block;
}
div.newsletterSignup li h3, div.newsletterSignup li label {
    display: block;
    line-height: 23px;
}
div.newsletterSignup li h3 {
    float: left;
    font-size: 1em;
    line-height: 23px;
}
div.newsletterSignup li label {
    background-color: #eeeef0;
    color: #787878;
    float: right;
    font-size: 0.8em;
    padding: 0.1em 0.75em;
    width: 80px;
    text-align: center;
}
div.newsletterSignup li input {
    display: none;
}
div.newsletterSignup li input:checked + label {
    background-color: #f67f00;;
    color: white;
}
div.newsletterSignup li .newsletter {
    *zoom: 1;
}
div.newsletterSignup li .newsletter:before, div.newsletterSignup li .newsletter:after {
    content: "";
    display: table;
}
div.newsletterSignup li .newsletter:after {
    clear: both;
}
div.newsletterSignup li .description {
    background-color: #eaeaea;
    border: 1px solid #dcdcdc;
    display: none;
    line-height: 1.2;
    position: absolute;
    top: 17px;
    left: 0;
    padding: 10px;
    width: 100%;
}
div.newsletterSignup li .description h4 {
    font-size: 1.2em;
    margin-bottom: 3px;
}
div.newsletterSignup li .description p {
    color: #333;
}
div.newsletterSignup .newsletters-form-view {
    background: #eaeaea;
    display: none;
    padding: 0 12px;
    margin-left: -16px;
    margin-right: -16px;
}
div.newsletterSignup .newsletters-form-view *, div.newsletterSignup .newsletters-form-view *:before, div.newsletterSignup .newsletters-form-view *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
div.newsletterSignup .newsletters-form-view form {
    display: table;
    padding: 12px 0;
    width: 100%;
}
div.newsletterSignup .newsletters-form-view input, div.newsletterSignup .newsletters-form-view button {
    display: table-cell;
    font-size: 0.9em;
    margin: 0;
    padding: 1em;
}
div.newsletterSignup .newsletters-form-view input {
    border: 1px solid #d1d1d1;
    margin-right: 8px;
    width: 70%;
    padding: 5px;
    line-height: 30px;
    font-size: 14px;
    min-height: 40px;
    float: left;
}
div.newsletterSignup .newsletters-form-view input:invalid {
    box-shadow: none;
}
.thin div.newsletterSignup .newsletters-form-view input {
    width: 68%;
}
div.newsletterSignup .newsletters-form-view button {
    cursor: pointer;
    display: block;
    border: 0;
    margin: 0;
    padding: 1em 4em;
    position: relative;
    text-align: center;
    font-family: Lato,Arial,Verdata,Helvetica,sans-serif;
    font-size: 13px;
    display: inline-block;
    padding: 12px;
    width: 77px;
    float: right;
}
div.newsletterSignup .newsletters-form-view button:disabled {
    background-color: #ffae43;
}
div.newsletterSignup .newsletters-form-view button:disabled:hover {
    cursor: auto;
}
div.newsletterSignup .newsletters-form-view a {
    color: #5493ca;
    display: inline-block;
}
div.newsletterSignup .newsletters-form-view p {
    font-size: 0.9em;
    margin-top: -0.5em;
    padding-bottom: 24px;
}
div.newsletterSignup .newsletters-success-view {
    display: none;
}
div.newsletterSignup .newsletters-success-view .notice {
    background-color: #eaeaea;
    padding: 15px;
}
div.newsletterSignup .module-content h3 {
    cursor: context-menu;
}
div.newsletterSignup .newsletters-success-view .notice h3 {
    font-size: 1.6em;
    color: black;
}
div.newsletterSignup .newsletters-success-view .notice p {
    color: #333;
    font-size: 1.1em;
}
div.newsletterSignup .newsletters-success-view .notice a {
    color: #5493ca;
    display: inline;
}
div.newsletterSignup .newsletters-success-view .suggestions {
    padding: 15px;
    padding-bottom: 0;
}
div.newsletterSignup .newsletters-success-view .suggestions h4 {
    color: #91a829;
    font-size: 1.2em;
    padding-bottom: 13px;
}
div.newsletterSignup .newsletters-success-view .suggestions .image-asset {
    float:left;
    display: inline-block;
    overflow: hidden;
    width: 38%;
}
div.newsletterSignup .newsletters-success-view .suggestions .image-asset img {
    width: 100%;
}
div.newsletterSignup .newsletters-success-view .suggestions .textBox {
    width: 58%;
    float:left;
    display: inline-block;
    margin-left: 8px;
    text-align: left;
}
div.newsletterSignup .newsletters-success-view .suggestions .links {
    width: 100%;
    text-align: justify;
}
div.newsletterSignup .newsletters-success-view .suggestions .links:after {
    content: "";
    display: inline-block;
    width: 100%;
    zoom: 1;
    *display: inline;
}
div.newsletterSignup .newsletters-success-view .suggestions a {
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 100%;
}








/* /webmd/PageBuilder_Assets/CSS/091e9c5e8000511c/HTML  HH/Conversations_091e9c5e80f456bb.css */

div.convTwitter, div.convFacebook {
    width: 67%;
    float: left;
    display: inline-block;
    min-height: 200px;
}

div.convFacebook {
    width: 66.9%;
}


div.convTwitter {
    margin-bottom: 0;
}

div.convBlog {
    width: 33%;
    float: right;
    display: inline-block;
    min-height: 400px;
}

div.convBlog .content {
    margin-top: 3.8em;
}

/* --- shared subheadings ---- */
div.convTwitter .subHeading,
div.convFacebook .subHeading,
div.convBlog .subHeading {
    display: block;
    width: 100%;
    min-height: 20px;
    margin-bottom: 1.875em;
}
div.convBlog .subHeading {
    margin-bottom: 1em;
}

div.convTwitter .subHeading h4,
div.convFacebook .subHeading h4,
div.convBlog .subHeading h4,
div.convTwitter .subHeading span,
div.convFacebook .subHeading span,
div.convBlog .subHeading span{
    color: #666;
    display: inline-block;
    float: left;
    font-size: 1.1em;
    line-height: 20px;
    vertical-align: middle;
}

div.convTwitter .subHeading span,
div.convFacebook .subHeading span,
div.convBlog .subHeading span {
    font-size: 0.9em;
    margin-top: 1px;
}

div.convTwitter  span.divider,
div.convFacebook  span.divider,
div.convBlog  span.divider {
    width: 2px;
    background-color: gray;
    margin: 0 5px 0 5px;
    font-size: 1px;
    height: 15px;
    display: inline-block;
    margin-top: 4px;
}

div.convTwitter .subHeading .subheadRight,
div.convFacebook .subHeading .subheadRight,
div.convBlog .subHeading .subheadRight {
    float:right;
    min-width: 90px;
}

div.convTwitter  .subheadRight .logo,
div.convFacebook  .subheadRight .logo,
div.convBlog .subHeading .subheadRight .logo{
    height: 22px;
    width: 22px;
    display: inline-block;
    float:right;
}

div.convTwitter .subheadRight .logo {
    width: 21px;
    background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/icons/conversations_sprite.png) 0 0;
}
div.convFacebook .subheadRight .logo {
    margin-top: -3px;
    background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/icons/conversations_sprite.png) -22px 0;
}

/* ---- def item blocks for shared ------- */

div.convTwitter .itemHolder, div.convFacebook .itemHolder, div.convTwitter .itemHolder .item, div.convFacebook .itemHolder .item  {
    display: block;
    width: 100%;
    min-height: 30px;
}

div.convTwitter .item, div.convFacebook .item {
    border-top: 1px solid transparent;
    overflow: auto;
    margin-top: 16px;
    color: black;
    overflow: hidden;
}


div.convTwitter .item:last-child, div.convFacebook .item:last-child {
    margin-bottom: 16px;
}

div.convTwitter .item .col1, div.convFacebook .item .col1 {
    display: inline-block;
    float: left;
    width: 50px;
    min-height: 50px;
    border: 1px solid #C8C8C8;
}

div.convTwitter .item .col2, div.convFacebook .item .col2 {
    display: inline-block;
    float: left;
    width: calc(100% - 65px);
    min-height: 50px;
    margin-left: 15px;
}

/* ---- def item blocks for Twitter ------- */
div.convTwitter .item .itemHeader {
    color: #666;
}

div.convTwitter .item .col1 img {
    width: 100%;
}

div.convTwitter .item .itemHeader .name {
    font-weight: bold;
    float: left;
    width: 79%;
}
.thin div.convTwitter .item .itemHeader .name {
    font-size: 1.3rem;
}

.thin div.convTwitter .item, .thin .itemHeader, .thin .address, .thin .comments {
    font-size: 0.9em !important;
}

.thin .linksRow, .thin .authorRow {
    font-size: 0.9em !important;
}

div.convTwitter .item .itemHeader .time {
    float: right;
    width: 20%;
    text-align: right;
}

div.convTwitter .comments, div.convTwitter .linksRow {
    margin-top: 7px;
}

div.convTwitter .linksRow a {
    color: gray;
    text-decoration: none;
    font-size: 0.9em;
    padding-left: 27px;
}

div.convTwitter .linksRow a:first-child {
    padding-left: 5px;
}

div.convTwitter .linksRow a div {
    display: inline-block;
    width: 13px;
    height: 12px;
    margin-right: 5px;
}

div.convTwitter .linksRow .reply div {
    background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/icons/conversations_sprite.png) -44px 0;
}

div.convTwitter .linksRow .retweet div {
    height: 10px;
    width: 15px;
    background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/icons/conversations_sprite.png) -56px 0;
}

div.convTwitter .linksRow .favorite div {
    width: 15px;
    height: 13px;
    background: url(http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/icons/conversations_sprite.png) -74px 0;
}

div.convTwitter .address, div.convTwitter .comments {
    font-size: 0.95em;
}

div.convTwitter .address a {
    color: #666;
    text-decoration: none;
    color: inherit;
}
.thin div.convTwitter .address a {
    font-size: 1rem;
}

/* ----------- facebook item definitions ----------- */

div.convFacebook .item .col1 {
    width: 132px;
    border: 0;
}

div.convFacebook .item .col2 {
    width: calc(100% - 155px);
    font-size: 0.95em;
}

div.convFacebook .item .col1 .img {
    width: 50px;
    display:inline-block;
    float: left;
    overflow: hidden;
    border: 1px solid #C8C8C8;
}


div.convFacebook .item .col1 .text {
    width: 55%;
    margin-left: 8px;
    display:inline-block;
    float: left;
}

div.convFacebook .item .col1 .text div {
    display: block;
}

div.convFacebook .item .col1 .text div:first-child {
    font-weight: bold;
}

div.convFacebook .item .col1 .text div:last-child {
    font-size: 0.9em;
}

div.convFacebook .item .subject {
    margin-top: 5px;
    font-size: 1.2em;
}

div.convFacebook .item .subjectLink {
    font-size: 0.9em;
}

div.convFacebook .item span.divider {
    height: 12px;
}

div.convFacebook .item .linksRow {
    margin-top: 5px;
}

div.convFacebook .item .comments img {
    margin-right:6px;
    float:left;
}

/* ------------- blog definitions --------------- */

div.convBlog .blogImage {
    display:block;
    width: 100%;
    border: 1px solid gray;
    margin-top: 25px;
}

div.convBlog .blogImage img {
    width: 100%;
}

div.convBlog .blogTitle {
    font-size: 1.1em;
    margin-top: 25px;
}

div.convBlog .blogTitle a, div.convBlog .blogContent a {
    text-decoration: none;
    color: black;
}

div.convBlog .blogContent {
    margin-top: 20px;
    font-size: 0.9em;
}

div.convBlog .linksRow {
    margin-top: 30px;
}

div.convBlog .authorRow {
    margin: 20px 0 30px 0;
}

div.convBlog .authorRow a {
    font-size: 0.95em;
    color: black;
    text-decoration: none;
}

div.convBlog span.divider {
    height: 12px;
}

div.convBlog .subHeading span {
    display: block;
    width: 100%;
}




/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005117/Special Report/Default_091e9c5e80f2992a.css */

.specialReport {
  padding-bottom: 1em;
  width: 67%;
  min-height: 430px;
  float: left;
}
.specialReport.module .module-content {
  padding-right: 1em;
}
.specialReport a, .specialReport a:hover, .specialReport a.visited {
  text-decoration: none;
  display: block;
}
.specialReport:after {
  clear: both;
}
.specialReport a {
  overflow: hidden;
  position: relative;
}
.specialReport img {
  width: 100%;
}
.specialReport .caption {
  background: white;
  border: 0;
  line-height: 1.25;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.8;
}
.thin .specialReport .caption {
  position: inherit;
}
.specialReport .caption h3 {
  color: #222;
  font-family: inherit;
  font-size: 1.5em;
  margin: 20px 20px 10px;
}
.thin .specialReport .caption h3 {
  font-size: 1.8rem;
}
.specialReport .caption p {
  color: #222;
  font-size: 0.95em;
  margin-bottom: 1.1em;
}
.thin .specialReport .caption p {
  font-size: 0.9em;
}
.specialReport .outline {
  margin: 0 20px 10px;
}









/* /webmd/PageBuilder_Assets/CSS/EditorialModule/One Question Quiz/Default_091e9c5e80f38c5d.css */

/* ---- shared styles ----- */
div.oneQuestionQuiz {
    width: 33%;
    min-height: 430px;
    background-color: white;
    display: inline-block;
    float: left;
}

div.oneQuestionQuiz .question {
    color: #222;
    font-size: 1.5em;
    margin: 2.2em 0.8em 0.8em 0.8em;
}

.thin div.oneQuestionQuiz .question {
    font-size: 1.35em;
}

div.oneQuestionQuiz .rowBreaker {
    display: block;
    font-size: 1px;
    clear: both;
}

div.oneQuestionQuiz .inputView,
div.oneQuestionQuiz .resultView{
    display: inline-block;
    margin: 0 1em 0 1.2em;
}

div.oneQuestionQuiz .resultView {
    display: none;
}

div.oneQuestionQuiz .inputView form input {
    float: left;
    display: inline-block;
    height: 18px;
    width: 18px;
}

div.oneQuestionQuiz .inputView form .labelWrap {
    float: left;
    display: inline-block;
    width: 80%;
    margin: -2px 0 1.2em 8px;
}

div.oneQuestionQuiz .inputView form label {
    display: inline;
    color: #222;
}

div.oneQuestionQuiz .inputView .webmdBtn {
    padding: 10px;
    height: 42px;
    width: 130px;
    font-size: 13px;
    margin-top: 1em;
}

div.oneQuestionQuiz .inputView .submit:disabled {
    opacity: 0.6;
}

/* ------ resultView ------- */

div.oneQuestionQuiz .resultView h3 {
    font-size: 1.4em;
    margin: 10px 0 0 10px;
    display: inline-block;
    white-space: normal;
    width: calc(100% - 60px);
}

div.oneQuestionQuiz .resultView img {
    vertical-align: top;
}

div.oneQuestionQuiz .resultView .incorrect h3 {
    color: #FF7600;
}

div.oneQuestionQuiz .resultView .correct,
div.oneQuestionQuiz .resultView .incorrect {
    vertical-align: top;
    white-space: nowrap;
}

div.oneQuestionQuiz .resultView .resultText,
div.oneQuestionQuiz .resultView .reason {
    color: #787878;
    margin: 5px 0 0 61px;
    line-height: 20px;
    font-size: 1em;
}
.thin div.oneQuestionQuiz .resultView .resultText,
.thin div.oneQuestionQuiz .resultView .reason {
    font-size: 0.9em;
    margin-left: 5px;
}
.thin div.oneQuestionQuiz .resultView .correct,
.thin div.oneQuestionQuiz .resultView .incorrect {
    padding-bottom: 3px;
}
.thin div.oneQuestionQuiz .resultView h3 {
    font-size: 1.8rem;
    margin-top: 13px;
}



/* /webmd/PageBuilder_Assets/CSS/HTML/HTML  HH/SymptomChcker_091e9c5e80f33a9b.css */

div.symptomChecker {
    width: 67%;
    background-image: url('http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/symptom_checker/images/home_promo_back.jpg');
    background-size: auto;
    background-position: bottom left;
    background-repeat: no-repeat;
    background-color: #E2F1F6;
    display: inline-block;
    float: left;
    min-height: 551px;
    padding: 33px 20px 0 274px;
}

.thin div.symptomChecker {
    padding-left: 221px;
    min-height: 520px;
    width: 61%;
}

div.symptomChecker .mainHeading {
    font-size: 2em;
}

.thin div.symptomChecker .mainHeading {
    font-size: 1.75em;
}

div.symptomChecker .subHeading {
    margin-top: 0.2em;
    color: #787878;
    margin-bottom: 1.5em;
    font-size: 0.9em;
}

div.symptomChecker .sectionHeading {
    font-size: 1.5em;
    margin-bottom: 1em;
}

.thin div.symptomChecker .sectionHeading {
    font-size: 2.4rem;
}

div.symptomChecker a {
    display: block;
    margin-bottom: 0.8em;
    font-size: 1.1em;
}

.thin div.symptomChecker a {
    margin-bottom: 1em;
    font-size: 1em;
}

div.symptomChecker button.webmdBtn {
    padding: 10px;
    height: 42px;
    width: 160px;
    font-size: 13px;
    margin-top: 1em;
}





/* /webmd/PageBuilder_Assets/CSS/HTML/HTML  HH/BmiCalculator_091e9c5e80f33a9c.css */

/* ---- shared styles ----- */
div.bmiCalculator {
    width: 33%;
    min-height: 520px;
    background-color: #C8E0EC;
    display: inline-block;
    float: left;
}

.thin div.bmiCalculator {
    width: 39%;
}

div.bmiCalculator .mainHeading {
    font-size: 1.8em;
}

.thin div.bmiCalculator .mainHeading {
    font-size: 1.5em;
}

div.bmiCalculator .subHeading {
    margin-top: 0.2em;
    color: #787878;
    margin-bottom: 1.5em;
}
.thin div.bmiCalculator .subHeading {
    font-size: 0.9em;
}


/* ----- inputView ------- */
div.bmiCalculator .inputRegion {
    width: 87%;
    background: transparent;
}

div.bmiCalculator select, div.bmiCalculator input {
    height: 42px;
    padding: 0 0 0 5px;
    border-radius: 3px;
    margin-bottom: 1.2em;
    font-size: 1.1em;
}

div.bmiCalculator select {
    border: 1px solid #787878;
    padding: 5px;
}

.thin div.bmiCalculator select, .thin div.bmiCalculator input {
    height: 38px;
    padding: 3px;
    border-radius: 3px;
    margin-bottom: 0.6em;
    font-size: 1.2em;
}

div.bmiCalculator input {
    border: 1px solid #787878;
    background-color: #fff;
    box-shadow: none;
}

div.bmiCalculator .rowBreaker {
    display: block;
    font-size: 1px;
    clear: both;
}

div.bmiCalculator .inputView {
    display: inline-block;
    margin: 2.5em 2em 2.5em 2.8em;
}

div.bmiCalculator .resultView {
    margin: 30px 17px 17px 17px;
    display: none;
}

div.bmiCalculator .marginCollapseFix {
    overflow: hidden;
    font-size: 1px;
    height: 0;
    width: 0;
}

div.bmiCalculator .weight, div.bmiCalculator .gender {
    width: 100%;
    display: inline-block;
    clear: both;
}

div.bmiCalculator .heightFt {
    width: 65%;
    display: inline-block;
    float: left;
}


div.bmiCalculator .heightIn {
    width: 31%;
    display: inline-block;;
    float: right;
}


div.bmiCalculator .age {
    width: 33%;
    display: inline-block;
    float: left;
}


div.bmiCalculator .pantSize {
    width: 63%;
    display: inline-block;
    float: right;
}


div.bmiCalculator button.webmdBtn {
    padding: 10px;
    height: 42px;
    width: 160px;
    font-size: 13px;
}

.thin div.bmiCalculator .submit {
    width: 141px;
}

/* ------ resultView ------- */

div.bmiCalculator .resultView .bmiMeter {
    height: 120px;
    margin: 1.2em 0 2em 0;
}

div.bmiCalculator .bmiDesc {
    color: #787878;
    margin-bottom: 1em;
}

div.bmiCalculator .learnMoreLink {
    font-weight: bold;
}

div.bmiCalculator .recalc {
    margin-top: 2em;
    color: #1295cc;
    cursor: pointer;
    font-size: 1.1em;
}

div.bmiCalculator .meterArrow {
    border-left: 10px solid rgba(0,0,0,0);
    border-right: 10px solid rgba(0,0,0,0);
    border-top: 9px solid #666;
    content: "",
height: 0;
    width: 0;
    position: relative;
    top: 5px;
    left: 113px;
}

div.bmiCalculator .meterImg {
    margin-top: 8px;
    width: 283px;
}

.thin div.bmiCalculator .meterImg {
    width: 262px;
}

div.bmiCalculator .bmiMeter .resultNumBox {
    background-color: white;
    width: 100px;
    height: 50px;
    font-size: 2em;
    font-weight: bold;
    position: relative;
    text-align: center;
    line-height: 50px;
    left: 75px;
}

div.bmiCalculator .resultView .bmiMeter span {
    position: relative;
    font-size: 11px;
    bottom: 1px;
    display: inline-block;
}

div.bmiCalculator .resultView .bmiMeter .healthy {
    left: 24px;
}

.thin div.bmiCalculator .resultView .bmiMeter .healthy {
    left: 15px;
}

div.bmiCalculator .resultView .bmiMeter .overweight {
    left: 32px;
}

.thin div.bmiCalculator .resultView .bmiMeter .overweight {
    left: 23px;
}

div.bmiCalculator .resultView .bmiMeter .obese {
    left: 75px;
}

.thin div.bmiCalculator .resultView .bmiMeter .obese {
    left: 29px;
}
























/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005117/Harmony Carousel/TitleWithColorPlates_091e9c5e80f375ed.css */

.coloredTiles.module .spacer {
  height: 1em;
}
.coloredTiles.module li.thumb {
  position: relative;
  height: 188px;
}
.coloredTiles.module li.thumb a:first-child {
  -webkit-backface-visibility: hidden;
  position: absolute;
}
.coloredTiles.module li.thumb a:last-child {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: block;
  width: 100%;
  bottom: 0;
  left: 0;
  height: 50px;
}
.coloredTiles.module li.thumb a > div.title {
  color: #fff;
  width: 100%;
  padding: 0.5em 1em;
  font-size: 1.2em;  
}
.thin .coloredTiles.module li.thumb {
  height: 146px;
}
.thin .coloredTiles.module li.thumb a:last-child {
  height: 33px;
}
.thin .coloredTiles.module li.thumb a > div.title {
  font-size: 1.1em;  
}



/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005117/Conditions/Default_091e9c5e80f2992c.css */

.featuredTopics .summary {
    padding: 0 0 0 1.5em;
    float: right;
    width: 50%;
    vertical-align: middle;
}
.featuredTopics .module-content h3 {
    color: #222;
    font-family: inherit;
    font-size: 1.5em;
}

.featuredTopics a:before, .featuredTopics a:after {
     content: "";
     display: table;
}

.featuredTopics a:after {
    clear: both;
}

.featuredTopics ul {
    display: inline-block;
    list-style-type: none;
    vertical-align: top;
    margin: 0;
    padding: 0;
    width: 49%;
}
.featuredTopics li {
    display:block;
    min-height: 20px;
    clear: both;
    padding-top: 25px;
}

.featuredTopics li:first-child {
    padding-top: 0;
}

.featuredTopics .mainCondition {
    position: relative;
}
.featuredTopics .mainCondition h3 {
    line-height: 1.4;
}
.thin .featuredTopics .mainCondition h3 {
    font-size: 1.8rem;
}
.featuredTopics .mainCondition p {
    color: #666;
    font-weight: 300;
    font-size: 0.9em;
}
.featuredTopics .conditionsLists {
    border-top: thin solid #eaeaea;
    padding: 2.5em 0;
    display:block;
    clear:both;
    min-height:20px;
}
.featuredTopics .mainCondition .imageAsset {
    float: left;
    width: 50%;
    margin-bottom: 30px;

}
.featuredTopics .mainCondition .imageAsset img {
    width: 100%;
}
.featuredTopics .conditionsLists .imageAsset {
    display: inline-block;
    float: left;
    width: 80px;
}
.featuredTopics .conditionsLists img {
    width: 80px;
}
.featuredTopics .outline {
    float: left;
    padding-left: 10px;
    vertical-align: top;
    width: 200px;
}
.thin .featuredTopics .outline {
    width: 118px;
}
.featuredTopics .outline h3 {
    font-size: 1.1em;
}
.thin .featuredTopics .outline h3 {
    font-size: 1.6rem;
}







/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005117/Main Feature Package Hero/Default_091e9c5e80f29924.css */

.heroWithCaption a {
  overflow: hidden;
  position: relative;
  display: block;
}
.heroWithCaption img {
  width: 100%;
}
.heroWithCaption .caption {
  background: white;
  border: 0;
  line-height: 1.25;
  margin: 0;
  padding: 1em;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.8;
}
.thin .heroWithCaption .caption {
  position: inherit;
}
.heroWithCaption .caption h2 {
  color: #222;
  font-family: inherit;
  line-height: 1.3;
}
.thin .heroWithCaption .caption h2 {
  font-size: 1.8rem;
}

.heroWithCaption .caption p {
  color: #222;
  font-size: 0.95em;
}
.thin .heroWithCaption .caption p {
  font-size: 0.9em;
}






/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005117/Top Stories/Default_091e9c5e80f29927.css */

.topStories.module .module-content {
    padding-right: 1.875em;
}

.topStories .module-header h2 {
    display: inline-block;
    float: left;
}

.topStories .module-header a {
    float:right;
    margin: 35px 20px 0 0;
}

.thin .topStories .module-header a {
    margin-top: 32px;
}

.topStories .summary {
    float: right;
    padding: 0 0 0 1.875em;
    width: 50%;
}
.topStories .summary p,
.topStories .outline p {
    font-size: 0.9em;
    color: #666;
}
.topStories .mainStory {
    margin-bottom: 2.5em;
    position: relative;
}
.topStories .mainStory h3 {
    color: #222;
    font-size: 1.5em;
    font-family: inherit;
    line-height: 1.2;
    padding-bottom: 0.5em;
}

.thin .topStories .mainStory h3 {
    font-size: 1.8rem;
}

.topStories a,
.topStories a:hover {
    text-decoration: none;
}
.topStories .mainStory a {
    display: block;
    height: 100%;
}
.topStories .mainStory .image-asset {
    float: left;
    overflow: hidden;
    width: 50%;
}
.topStories .image-asset img {
    width: 100%;
    margin-top: 4px;
}
.topStories .stories h3 {
    color: #222;
    font-family: inherit;
    font-size: 1em;
}
.topStories .stories .image-asset {
    float: left;
    height: auto;
    overflow: hidden;
    width: 80px;
}
.topStories .stories .image-asset + .outline {
    padding-left: 90px;
}
.topStories .floatLeft,
.topStories .floatRight {
    padding-bottom: 2em;
    width: 50%;
}
.topStories .floatRight {
    padding-left: 1em;
}



